.produit {
    border: 1px solid #ccc;
    padding: 0.5em;
    margin: 0.5em;
    width: 220px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    background-color: #f4f4f4;
    border-radius: 8px;
}

.produit img {
    max-width: 100%;
    border-radius: 4px;
}

.produit figcaption{
    margin-bottom: 0.5rem;
}

.produit figcaption h3 {
    margin: 0.5em 0;
}

/* .prix-stock, .unites-categorie {
    font-size: 0.9em;
    color: #333;
    margin: 0;
    margin-top: 0.25em;
    margin-top: 0.25em;
} */

.prix-stock{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width:100%;
    height: auto;
    padding: 0;
    margin: 0;
    margin-top: 0.25rem;
    margin-Bottom: 0.25rem;
}

.prix,  .unite-prix{
    font-weight: bold;
    color: #2c7a2c;
}

.indisponible{
    color: var(--red-color);
}

div.quantite{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width:100%;
    height: auto;
    padding: 0;
    margin: 0;
    margin-top: 0.25rem;
}

input.quantite{
    width: 3rem;
    margin-left: 0.5rem;
}
